@media (min-width:992px) and (max-width:1199px) {
    .nav-menu {
        display: none;
    }
    .nav-menu-btn {
        display: block !important;
        margin-top: 0px;
    }
    .side-nav {
        /*display: block;*/
    }
    .social-icon {
        float: left;
        text-align: right;
    }
    .login li {
        padding: 5px 25px;
    }
    .big-deals h3 {
        font-size: 70px;
    }
    .free-sample {
        padding: 24px;
    }
    .owl-carousel .owl-nav .owl-prev::before {
        font-size: 80px;
        left: 0;
    }
    .owl-carousel .owl-nav .owl-next::after {
        font-size: 80px;
        right: 0;
    }
    .owl-theme .owl-controls {
        right: 0;
        top: 150px;
    }
    .stock h2 {
        font-size: 25px;
    }
    .big-deals {
        padding: 23px 30px;
    }
    .footer-up span {
        font-size: 14px;
    }
    .footer-up p {
        font-size: 22px;
    }
    .caret {
        float: right;
        margin-right: 10px;
        margin-top: 20px;
    }
    .add-cart.mobile {
        display: none;
    }
    .product-detail .list-links h1 {
        font-size: 30px;
    }
    .account .ring-links {
        text-align: center;
    }
    .product-order span {
        font-size: 16px;
    }
    .related-product a::before {
        right: -40px;
    }
    .account.dashboard .address-detail .order-page.last-child h2 {
        font-size: 14px;
    }
    .same-address button.btn-cyan {
        padding: 10px 15px;
    }
    .address-detail .order-page.last-child {
        height: 40px;
    }
    .nav-menu-icon {
        display: block;
    }
    .nav-menu-btn.mobile {
        display: none !important;
    }
    .nav-menu-btn {
        width: auto;
    }
    .nav-menu-btn a span {
        position: relative;
        top: 15px;
        color: #fff;
        text-transform: uppercase;
    }
    .nav-menu-btn a::before {
        top: 14px;
    }
    .nav-menu-btn a::after {
        top: 13px;
    }
    .ring-links li {
        margin-bottom: 15px;
    }
    .keyrings .seller-text p {
        /*height: 75px;*/
        margin-bottom: 15px;
        min-height: 75px;
    }
}


/*
    device testing
*/

@media (min-width:768px) and (max-width:991px) {
    .order-page.add-wishlist .table a {
        display: block;
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .address-detail {
        margin-top: 30px;
    }
    .quick-bottom .padding-left {
        padding-left: 15px;
    }
    .product-detail .list-links h1 {
        font-size: 28px;
    }
    .related-product a::before {
        font-size: 32px;
        right: -25px;
        top: 10px;
    }
    .related-product .form-control > span {
        font-size: 16px;
    }
    .quantity .form-control {
        margin-bottom: 0;
        padding: 0;
    }
    .product-order ul li {
        color: #231f20;
        font-size: 15px;
        display: inline-flex;
        width: 100%;
    }
    .list-links > p {
        font-size: 16px;
    }
    .product-order h4 {
        font-size: 20px;
    }
    .quantity label {
        font-size: 18px;
        margin-top: 10px;
    }
    .add-to-basket {
        font-size: 16px;
    }
    .order-page {
        margin: 0 0 20px;
    }
    .account .ring-links {
        margin-bottom: 0;
    }
    .quantity input {
        width: 115px;
    }
    .best-sellers h2 {
        font-size: 34px;
    }
    .related-product a {
        height: auto;
        min-height: unset;
        width: 100%;
    }
    .owl-carousel .owl-nav .owl-prev::before {
        font-size: 80px;
        left: 0;
    }
    .owl-carousel .owl-nav .owl-next::after {
        font-size: 80px;
        right: 0;
    }
    .owl-theme .owl-controls {
        right: 0;
        top: 150px;
    }
    .nav-menu {
        display: none;
    }
    .nav-menu-btn {
        display: block !important;
        margin-top: 0px;
    }
    .side-nav {
        /*display: block;*/
    }
    .caret {
        float: right;
        margin-right: 10px;
        margin-top: 20px;
    }
    .social-icon {
        float: left;
        text-align: right;
    }
    .big-deals h3 {
        font-size: 40px;
    }
    .free-sample > p {
        font-size: 16px;
        margin-bottom: 0;
    }
    .free-sample {
        padding: 18px;
    }
    .big-deals > p {
        font-size: 18px;
    }
    .big-deals h3 {
        font-size: 35px;
    }
    .big-deals {
        padding: 27px;
    }
    .quick-dome > img {
        height: auto !important;
    }
    .quick-main img {
        height: 132px !important;
    }
    .login {
        margin: 11px 0;
    }
    .login li {
        display: block;
        margin-bottom: 10px;
        width: 100%;
    }
    .logo img {
        float: left;
        width: 100%;
    }
    .add-cart ul {
        padding: 12px;
    }
    .owl-theme .owl-controls {
        right: 0;
        top: 166px;
    }
    .footer-up .col-md-2.col-sm-4.col-xs-12 {
        margin-bottom: 30px;
    }
    .add-cart.mobile {
        display: none;
    }
    .ring-links li {
        margin-bottom: 20px;
    }
    .filter-by.category {
        float: left;
        width: 100%;
        margin-bottom: 50px;
    }
    .breadcrumb > li {
        line-height: 50px;
    }
    .account .ring-links {
        text-align: center;
    }
    .topbar .nav-menu-btn p {
        display: none;
    }
    .nav-menu-icon {
        display: block;
    }
    .nav-menu-btn.mobile {
        display: none !important;
    }
    .nav-menu-btn.small-desktop {
        display: block;
    }
    .nav-menu-btn {
        width: auto;
    }
    .nav-menu-btn a::before {
        top: 14px;
    }
    .nav-menu-btn a::after {
        top: 13px;
    }
    .nav-menu-btn a span {
        position: relative;
        top: 15px;
        color: #fff;
        text-transform: uppercase;
    }
    .topbar p {
        font-size: 14px;
        letter-spacing: normal;
    }
    .col-md-4.col-sm-6.col-xs-12.right,
    .col-md-4.col-sm-6.col-xs-12.left {
        padding-right: 0;
    }
    .owl-carousel4 {
        padding: 0 30px;
    }
    .owl-carousel4.product-listing {
        padding: 0;
    }
    .form-group select {
        font-size: 13px;
        padding-left: 10px;
    }
    .manage-account a {
        font-size: 25px;
        line-height: 25px;
    }
    .manage-account {
        height: 150px;
    }
    .product-table .add-to-basket {
        float: left;
        text-align: center;
        width: 100%;
        padding: 10px 0;
    }
    .address-detail .order-page.last-child {
        height: 70px;
    }
    .same-address button.btn-cyan {
        margin: 5px 0 0 0;
    }
    .dashboard .table img {
        margin-bottom: 10px;
    }
    .reset-password {
        width: 50%;
    }
    .order-page.default-address > h2 {
        font-size: 20px;
    }
    .default-address .set-default button.btn-cyan {
        font-size: 17px;
        padding: 5px 35px;
        line-height: 18px;
    }
    .filter .checkbox-item a {
        display: flex;
        position: relative;
        top: -6px;
        width: auto;
        right: 0;
    }
    .about-us h1 {
        font-size: 32px;
    }
    .exhibition-name h2 {
        font-size: 26px;
    }
    .exhibition-name {
        margin: 15px 0;
    }
    .add-cart li {
        width: 90px;
    }
}

@media (max-width:768px) {
    .col-md-9.col-sm-9.col-xs-12.left-sample {
        width: 100%;
    }
    .input-top.mobile {
        display: block;
        margin-bottom: 30px;
    }
    .input-top.mobile input {
        padding-left: 30px;
    }
    .right-sample {
        display: none;
    }
    
}

@media (max-width:767px) {
    .keyrings .item .seller-image .quick-logo img {
        padding: 0 !important;
        position: absolute;
        right: 5px;
        top: 5px;
        width: 50px !important;
    }
    .mobile-margin {
        margin-top: 30px !important;
    }
    .no-padding {
        padding: 0 15px !important;
    }
    .product-list.align-right p {
        text-align: left;
    }
    .product-list .contact-info p {
        text-align: left;
    }
    .about-kyd .input-top {
        display: block;
    }
    .register-ticket a {
        margin-right: 35px;
    }
    .news-right {
        margin: 15px 0 0 0;
    }
    .exhibition-name {
        margin: 20px 0 0;
    }
    .about-kyd .cart-login {
        margin-top: 30px;
    }
    .about-us h1 {
        margin-top: 30px;
    }
    .about-kyd {
        margin: 0;
    }
    .add-wishlist .table p {
        padding-top: 0;
    }
    .account .breadcrumb > li {
        font-size: 22px;
    }
    .best-sellers .product-table h2 {
        font-size: 22px;
    }
    .account .breadcrumb > li + li::before {
        font-size: 35px;
    }
    .login-register .list-links {
        margin: 0px 0 30px;
    }
    .login-register .list-links > h1 {
        font-size: 35px;
        margin-top: 0;
    }
    .quick-bottom .padding-left {
        padding-left: 15px;
    }
    .reset-password {
        margin-top: 0;
    }
    .concept-other .list-links {
        margin: 0;
    }
    .concept-other .input-top.mobile {
        display: block;
        margin-bottom: 15px;
    }
    .border-right {
        border-left: 2px solid #fff;
        padding-left: 15px;
    }
    .border-right::after,
    .border-right::before {
        background-color: transparent;
    }
    .border-left .login-left {
        width: 100%;
    }
    .border-left,
    .border-right {
        padding-bottom: 50px;
        padding-top: 0;
    }
    .order-page {
        margin: 20px 0;
    }
    .dashboard .table img {
        margin-bottom: 10px;
    }
    .dashboard .table p {
        white-space: normal;
    }
    .filter-by-category {
        display: block;
    }
    .filter-detail {
        display: block;
    }
    .filter {
        display: none;
    }
    .previous-next.mobile ul li:first-child {
        float: none;
    }
    .previous-next.mobile ul li:first-child a {
        background-color: #989898;
    }
    .previous-next.mobile ul li:last-child {
        float: none;
    }
    .previous-next.mobile ul li a {
        padding: 6px 12px;
        font-family: 'Roboto-Bold';
    }
    .sort-by h3 {
        color: #00002d;
        font-family: "Roboto-Bold";
        text-transform: uppercase;
        margin-top: 0;
    }
    .pagination {
        margin: 0;
        padding: 20px 15px;
        float: left;
        width: 100%;
    }
    .previous-next.mobile,
    .previous-next.mobile .pagination {
        display: block;
        text-align: center;
    }
    .pagination {
        display: none;
    }
    .footer-desktop {
        display: none;
    }
    .footer-mobile {
        display: block;
    }
    .slider-main.mobile {
        display: block;
    }
    .slider-main.desktop {
        display: none;
    }
    .padding-left {
        padding-left: 15px;
    }
    .no-margin-top {
        margin-top: 0 !important;
    }
    .quick-bottom .padding-left {
        padding-left: 15px;
    }
    .menu-bar {
        display: none;
        display: block;
    }
    .input-top {
        display: none;
    }
    .input-top.mobile {
        display: block;
        margin-bottom: 30px;
    }
    .slider-main.product-discount {
        margin: 10px 0 0;
    }
    .free-product {
        margin: 0px 0 20px;
    }
    .new-product {
        margin-bottom: 20px;
    }
    .nav-menu-btn a span {
        position: relative;
        top: -10px;
        color: #fff;
        text-transform: uppercase;
    }
    .nav-menu-icon {
        display: block;
    }
    .topbar p {
        display: none;
    }
    .owl-carousel4.product-listing {
        padding: 0;
    }
    .topbar .nav-menu-btn p {
        display: block;
        margin-top: 0;
        position: relative;
        text-align: left;
        top: 20px;
        width: 100%;
        font-size: 14px;
    }
    .product-order ul li {
        font-size: 15px;
        display: inline-flex;
        width: 100%;
    }
    .product-detail .list-links h1 {
        font-size: 30px;
    }
    /*.related-product a::before {
        content: "";
    }*/
    .product-detail .sort-by {
        float: right;
        margin: 15px 0 0;
    }
    .related-product a {
        height: auto;
        min-height: unset;
        width: 100%;
        margin-bottom: 15px;
    }
    .add-basket {
        text-align: right;
        width: auto !important;
    }
    .quantity {
        float: left;
        margin: 20px 0;
        width: 50% !important;
    }
    .related-product .form-control > span {
        font-size: 16px;
        margin-right: 10px;
    }
    .quantity label {
        font-size: 20px;
    }
    .related-product .add-basket button {
        width: 200px;
    }
    .quantity input {
        width: 80px;
    }
    .account .ring-links {
        text-align: center;
    }
    .input-top.search {
        margin: 0 0 30px 0;
    }
    .filter-by-category {
        display: block;
    }
    .filter-detail {
        display: block;
    }
    .filter {
        display: none;
    }
    .ring-links li {
        margin-bottom: 20px;
    }
    .filter-by.category {
        float: left;
        margin-bottom: 30px;
        width: 100%;
    }
    .breadcrumb > li {
        line-height: 30px;
        font-size: 28px;
    }
    .left-sample img {
        height: auto !important;
    }
    .list-links {
        margin: 0px 0;
    }
    .breadcrumb > li + li::before {
        font-size: 50px;
    }
    .footer-logo {
        margin-bottom: 30px;
    }
    .footer-logo img {
        float: left;
        width: auto;
        margin-bottom: 50px;
    }
    .footer-up h2 {
        font-size: 21px;
        margin: 0 0 40px;
        padding: 0 15px;
    }
    .product-list {
        float: left;
        width: 100%;
        margin-bottom: 30px;
        text-align: left;
    }
    .footer-logo li {
        display: inline;
        float: none;
    }
    .product-list.align-right,
    .product-list.align-left {
        text-align: left;
    }
    .footer-mobile .col-md-4.col-xs-7.col-sm-4 {
        padding-right: 0;
    }
    .footer-mobile .col-md-3.col-xs-5.col-sm-3 {
        padding-left: 10px;
    }
    .add-cart.mobile {
        display: block;
    }
    .logo {
        width: auto;
    }
    .free-product {
        margin: 0 0 20px;
    }
    .free-sample {
        background-color: #00002d;
        border-radius: 50%;
        float: none;
        height: 180px;
        margin: 0 auto;
        padding: 28px 30px;
        text-align: center;
        width: 180px;
    }
    .social-icon li a {
        line-height: 30px;
    }
    .topbar {
        padding: 15px;
    }
    .free-sample img {
        float: none;
        margin: 10px 0 0;
        width: 100%;
    }
    .quantity .input-top {
        display: block;
        margin-top: 0;
    }
    .add-quantity .col-md-6.col-sm-6.col-xs-12 {
        width: 50%;
    }
    .quick-dome > img {
        height: auto !important;
    }
    .add-cart {
        display: none;
    }
    .owl-carousel .owl-nav .owl-prev::before {
        font-size: 80px;
        left: 0px;
    }
    .owl-carousel .owl-nav .owl-next::after {
        font-size: 80px;
        right: 0px; 
    }
    .owl-theme .owl-controls {
        right: 0;
        top: 150px;
    }
    .nav-menu {
        display: none;
    }
    .nav-menu-btn {
        display: inline-block !important;
        width: auto;
        margin-top: 0px;
    }
    .side-nav {
        /*display: block;*/
    }
    .social-icon {
        float: left;
        text-align: right;
    }
    .caret {
        float: right;
        margin-right: 10px;
        margin-top: 20px;
    }
    .quick-dome img,
    .left-sample img,
    {
        height: auto !important;
    }
    .right-sample {
        margin: 30px 0 0;
    }
    .owl-carousel3.owl-carousel .owl-controls {
        bottom: 0 !important;
    }
    .big-deals h3 {
        font-size: 40px;
        margin: 0;
    }
    .quick-main {
        margin-bottom: 15px;
    }
    .list-links > p {
        font-size: 16px;
        padding-right: 0;
    }
    .footer-up .col-md-2.col-sm-4.col-xs-12 {
        margin-bottom: 30px;
        width: 50%;
    }
    .related-product a::before {
        bottom: 0;
        font-size: 28px;
        height: 52px !important;
        right: -25px;
        text-align: center;
        top: 0;
        vertical-align: middle;
        margin: auto;
    }
    .right-sample {
        display: none;
    }
    .add-cart ul {
        float: left;
        margin: 0;
        padding: 10px 8px;
        text-align: center;
    }
    .logo img {
        max-width: 150px;
    }
    .quick-main {
        margin-top: 20px;
    }
    .topbar {
        padding: 15px 0;
    }
    .input-top.mobile input {
        padding-left: 30px;
    }
    .footer-logo {
        text-align: left;
    }
    .product-listing .col-md-4.col-sm-6.col-xs-12 {
        width: 50%;
    }
    .ring-links {
        display: none;
    }
    .col-md-4.col-sm-6.col-xs-12.left {
        padding-left: 0;
    }
    .col-md-4.col-sm-6.col-xs-12.right {
        padding-right: 0;
    }
    .owl-carousel4 {
        padding: 0 30px;
    }
    .logo {
        margin-bottom: 0;
    }
    .account .breadcrumb > li {
        font-size: 30px;
    }
    .account .breadcrumb > li + li::before {
        font-size: 40px;
    }
    .manage-account {
        margin: 15px 0;
    }
    .profile-name {
        float: left;
        margin-bottom: 20px;
        width: 100%;
    }
    .list-links button.btn-cyan {
        float: none !important;
        display: block;
        margin: 0px auto;
        text-align: center;
    }
    .account .list-links {
        margin: 0 0 0;
    }
    .account.dashboard .cart-item .breadcrumb {
        padding: 8px 15px 15px;
    }
    .account .cart-item .list-links {
        margin: 30px 0 5px 0px;
    }
    .manage-account {
        height: 150px;
    }
    .product-table .add-to-basket {
        float: left;
        text-align: center;
        width: 100%;
        padding: 10px 0;
    }
    .dashboard .product-table .add-to-basket {
        padding: 10px 40px;
    }
    .login-register .list-links > p {
        padding-right: 0;
    }
    .reset-password {
        width: 100%;
    }
    .add-new-address .billing-details {
        margin-bottom: 0;
    }
    .add-new-address .add-address {
        margin-bottom: 20px;
    }
    .owl-carousel4 .item {
        /*height: 430px;*/
        min-height: 430px;
    }
    .keyrings .seller-text p,
    .seller-text p {
        /*height: 60px;*/
        min-height: 60px;
        overflow: hidden;
    }
    .keyrings .item .seller-image img {
        display: block !important;
        margin: 0 auto;
        max-width: 200px;
        padding: 30px;
        text-align: center;
        transform-style: preserve-3d;
        transition: opacity 400ms ease 0s;
        width: 100% !important;
        float: none;
    }
    .slider-main.mobile .quick-dome img {
        float: left;
        width: 100%;
    }
    .about-us h1 {
        font-size: 28px;
    }
    .add-cart.mobile ul {
        padding: 15px 5px 10px 5px;
    }
}

@media (max-width: 480px) {
    .register-ticket a {
        padding: 10px 0px;
        display: block;
        width: 80%;
        text-align: center;
        margin: 15px 0;
    }
    .seller-text p {
        height: auto;
        max-height: unset;
    }
    .keyrings .seller-text p {
        height: auto;
        max-height: unset;
        overflow: unset;
    }
    .owl-carousel4 .item {
        height: auto;
        max-height: unset;
    }
    .keyrings .item .seller-image img {
        max-width: unset;
    }
    .login-register .list-links > h1 {
        font-size: 35px;
    }
    .same-address button.btn-cyan {
        font-size: 12px;
        margin: 0;
        padding: 10px 12px;
    }
    .address-detail .order-page.last-child {
        height: 40px;
    }
    .account.dashboard .address-detail .order-page.last-child h2 {
        font-size: 14px;
    }
    .owl-theme .owl-controls {
        right: 0;
        top: 170px;
    }
    .manage-account {
        margin: 15px 0;
    }
    .related-product .add-basket button {
        width: 100%;
    }
    .big-deals p {
        font-size: 18px;
    }
    .big-deals {
        padding: 30px 15px;
    }
    .add-basket a {
        width: 100%;
        text-align: center;
    }
    .product-detail .sort-by {
        width: 100%;
    }
    .product-listing .col-md-4.col-sm-6.col-xs-12 {
        width: 100%;
    }
    .add-quantity .col-md-6.col-sm-6.col-xs-12 {
        width: 100%;
    }
    .col-md-4.col-sm-6.col-xs-12.left {
        padding: 0;
    }
    .col-md-4.col-sm-6.col-xs-12.right {
        padding: 0;
    }
    .product-detail .list-links h1 {
        font-size: 24px;
    }
    .add-basket {
        width: 100% !important;
    }
    .quantity {
        margin: 20px 0;
        width: 100% !important;
    }
    .best-sellers h2 {
        font-size: 28px;
    }
    .list-links > p {
        font-size: 16px;
        padding-right: 0;
    }
    .quick-main {
        margin-bottom: 15px;
    }
    .product-detail .breadcrumb > li {
        font-size: 20px;
    }
    .footer-up h2 {
        font-size: 25px;
        margin: 0 0 40px;
        padding: 0 15px;
    }
    .breadcrumb > li {
        font-size: 25px;
        line-height: 25px;
    }
    .breadcrumb > li + li::before {
        font-size: 45px;
    }
    .account .breadcrumb > li + li::before {
        font-size: 32px;
        top: 6px;
        margin: 0px;
    }
    .account .breadcrumb > li {
        font-size: 18px;
    }
    .order-placed > p {
        line-height: 40px;
    }
    .account-2 .order-page h2 {
        font-size: 28px;
    }
    .footer-up .col-md-2.col-sm-4.col-xs-12 {
        margin-bottom: 30px;
        width: 50%;
    }
    .related-product a::before {
        bottom: 0;
        font-size: 28px;
        height: 52px !important;
        right: -25px;
        text-align: center;
        top: 0;
        vertical-align: middle;
        margin: auto;
    }
    .logo img {
        max-width: 150px;
    }
    .nav-menu-btn a span {
        display: none;
    }
    .nav-menu-btn a::before,
    .nav-menu-btn a::after {
        right: 0;
    }
    .topbar .nav-menu-btn p {
        font-size: 14px;
        padding-right: 50px;
    }
    .breadcrumb > li {
        font-size: 22px;
        line-height: 25px;
    }
    .list-links {
        margin: 0;
    }
    .breadcrumb > li::after {
        font-size: 30px;
    }
    .add-cart.mobile li {
        width: 85px;
        padding: 0 5px 0 0;
    }
    .add-cart label {
        display: block;
        font-size: 12px;
    }
    .free-sample {
        height: 165px;
        width: 165px;
    }
    .breadcrumb > li {
        width: 100%;
    }
    .account .breadcrumb > li + li::before {
        padding: 0;
    }
}

@media (max-width: 380px) {
    .add-cart.mobile ul {
        padding: 15px 5px 10px 5px;
    }
    .list-links {
        margin: 0;
    }
    .breadcrumb > li::after {
        font-size: 30px;
    }
    .account .breadcrumb > li {
        font-size: 15px;
    }
    .breadcrumb > li {
        font-size: 20px;
    }
    .breadcrumb > li + li::before {
        font-size: 40px;
    }
    .account .breadcrumb > li + li::before {
        font-size: 30px;
    }
    .topbar .nav-menu-btn p {
        font-size: 14px;
        padding-right: 50px;
    }
    .free-product {
        margin: 0 0 10px;
    }
    .free-sample {
        height: 100%;
        padding: 20px 30px;
        width: 100%;
    }
    .free-sample p {
        font-size: 15px;
    }
    .nav-menu-btn a span {
        display: none;
    }
    .nav-menu-btn a::before,
    .nav-menu-btn a::after {
        right: 0;
    }
    .slider-main .owl-carousel3.owl-carousel .owl-controls {
        bottom: 22px !important;
    }
    .big-deals h3 {
        font-size: 40px;
        margin: 0;
    }
    .product-detail .list-links h1 {
        font-size: 20px;
    }
    .best-sellers h2 {
        font-size: 22px;
    }
    .related-product a::before {
        font-size: 28px;
        right: -25px;
        top: 10px;
    }
    .logo img {
        max-width: 100px;
    }
    .previous-next.mobile ul li a {
        font-family: "Roboto-Bold";
        padding: 6px 12px;
    }
    .profile-name span {
        font-size: 14px;
    }
    .breadcrumb > li + li::before {
        padding: 0 0;
    }
    .breadcrumb > li {
        width: 100%;
    }
    .account.dashboard .breadcrumb > li::after {
        font-size: 30px;
    }
}
@media(max-width: 360px){
    .footer-up .col-md-2:nth-child(2n) {
        clear: left;
    }
}

@media(max-width: 320px) {
    .account .breadcrumb > li {
        font-size: 16px;
    }
    .account .breadcrumb > li + li::before {
        font-size: 25px;
        margin: 0;
        top: 4px;
    }
    .related-product a::before {
        font-size: 28px;
        right: -25px;
        top: 10px;
    }
}
